package kr.gmtc.gw.dev.restdev.vo;

public class StandMasterVO {
    private String standNO;
    private String cctvID;


    public StandMasterVO(String standNO, String cctvID){
        this.standNO = standNO;
        this.cctvID = cctvID;
    }


    public String getStandNO() {
        return standNO;
    }


    public void setStandNO(String standNo) {
        this.standNO = standNo;
    }


    public String getCctvID() {
        return cctvID;
    }


    public void setCctvID(String cctvID) {
        this.cctvID = cctvID;
    }
    

    
}
